Bug 1313842 - Cannot move dashboard widgets to far right columns
Summary: Cannot move dashboard widgets to far right columns
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Dashboard
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: sthirugn@redhat.com
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-02 12:38 UTC by Tomer Brisker
Modified: 2019-09-26 18:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:03:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13353 None None None 2016-04-22 15:47:02 UTC
Red Hat Bugzilla 1318391 None None None Never
Red Hat Product Errata RHBA-2016:1500 normal SHIPPED_LIVE Red Hat Satellite 6.2 Base Libraries 2016-07-27 12:24:38 UTC

Internal Links: 1318391

Description Tomer Brisker 2016-03-02 12:38:07 UTC
Gif attached, but once you move the widgets around, you can't put them in the far right columns.  Tried both firefox 43 and chrome 48.

Comment 1 Tomer Brisker 2016-03-02 12:38:09 UTC
Created from redmine issue http://projects.theforeman.org/issues/13353

Comment 2 Tomer Brisker 2016-03-02 12:38:13 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 4 sthirugn@redhat.com 2016-03-16 18:09:25 UTC
Verified in Satellite 6.2.0-beta-snap3. I am able to move the dashboard widgets to far right column.

Please note that there is a minor issue with drag/drop feature as shown in https://bugzilla.redhat.com/show_bug.cgi?id=1318391.

Comment 7 errata-xmlrpc 2016-07-27 09:03:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1500


Note You need to log in before you can comment on or make changes to this bug.